body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	background-color: #030D16;
	background-image: url(../graphics/bg_grad.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	vertical-align: top;
	margin: 0 auto;
}
/* LINKS*/
.calink  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}

a.calink:link  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}

a.calink:hover  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #CCC;
	text-decoration: underline;
}
a.calink:visited  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}

a.calink:visited:hover  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #CCC;
	text-decoration: underline;
}
.txlink  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #095FAB;
	text-decoration: none;
}
a.txlink:link  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #095FAB;
	text-decoration: none;
}

a.txlink:hover  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #095FAB;
	text-decoration: underline;
}

a.txlink:visited  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #095FAB;
	text-decoration: none;
}
a.txlink:hover:visited  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #095FAB;
	text-decoration: underline;
}
a.biglink:link  {
	font-family: arial, verdana, sans-serif;
	font-size: 18px;
	line-height: 15px;
	font-weight: bold;
	color: #095FAB;
	text-decoration: none;
}

a.biglink:hover  {
	font-family: arial, verdana, sans-serif;
	font-size: 18px;
	line-height: 15px;
	font-weight: bold;
	color: #095FAB;
	text-decoration: underline;
}

a.biglink:visited  {
	font-family: arial, verdana, sans-serif;
	font-size: 18px;
	line-height: 15px;
	font-weight: bold;
	color: #095FAB;
	text-decoration: none;
}
a.biglink:hover:visited  {
	font-family: arial, verdana, sans-serif;
	font-size: 18px;
	line-height: 15px;
	font-weight: bold;
	color: #095FAB;
	text-decoration: underline;
}
.txlinkgray  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
a.txlinkgray:link  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

a.txlinkgray:hover  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}

a.txlinkgray:visited  {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
a.txlinkgray:hover:visited {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}
.txlinkwhite  {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

a.txlinkwhite  {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
a.txlinkwhite:link  {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

a.txlinkwhite:hover  {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: underline;
}

a.txlinkwhite:visited  {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

a.txlinkwhite:hover:visited  {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: underline;
}

h1 {
font-family: arial, verdana, sans-serif;
font-size: 16px;
font-weight: bold;
line-height: 18px;
color: #333;
vertical-align:baseline;
padding:0px;
margin:0px;
text-decoration: none;
}
ul.inside{
list-style:inside;
margin-top:0px;
padding-top:0px;
margin-bottom:5px;
padding-bottom:5px;
margin-left:0px;
padding-left:0px;
}
ol.inside{
list-style:inside;
list-style-type:decimal;
margin-top:0px;
padding-top:0px;
margin-bottom:5px;
padding-bottom:5px;
margin-left:0px;
padding-left:0px;
}
td.padright{
padding-right:10px;
}
.padtrl{
margin-top:10px;
margin-bottom:0px;
margin-left:10px;
margin-right:10px;
padding:0px;
color:#FFF;
}
/* wrapper centers content */
#wrapper {
position:relative;
text-align: left;
vertical-align: top;
margin: 0 auto;
padding: 0px;
width: 850px;
top: 0px;
}
#topleader{
background-color:#CCCCCC;
text-align:center;
height:100px;
}
#header {
background-color: #FFFFFF;
background-image: url(../graphics/logo_bg2.gif);
background-repeat: no-repeat;
background-position: left bottom;
height:65px;
width:850px;
margin:0px;
}
#header2 {
background-color: #FFFFFF;
background-image: url(http://www.timesunioncenter-albany.com/graphics/logo_bg3.gif);
background-repeat: repeat-x;
background-position: bottom;
height:65px;
width:850px;
margin:0px;
}
.logo{
position: relative;
top:10px;
left:45px;
}
.albany{
position: absolute;
clear:right;
left:727px;
top:111px;
margin-right:20px;
}
.albany2{
position: absolute;
clear:right;
left:565px;
top:111px;
margin-right:20px;
}
.albany3{
position: absolute;
clear:right;
left:565px;
top:8px;
margin-right:20px;
}
/*ticker*/
#ticker{
position: absolute;
top:115px;
left:400px;
border: 1px solid #666;
width: 310px;
height:25px;
margin:0px;
background-color:#333;
color:#fff;
}
.dot{
margin-right:5px;
}
.arrow2{
margin-right:2px;
padding-top:3px;
}
/* featured artist centerpiece */
#main {
background-color: #333333;
position: absolute;
height: 354px;
width: 542px;
left: 0px;
top: 184px;
margin:0px;
z-index:50;
}
#mainbottom{
position:absolute;
left:0px;
top:238px;
background-color:#030F19;
width:542px;
height:100px;
}
#mask{
position:absolute;
left:0px;
top:0px;
z-index:40;
}
#mainimage{
position:absolute;
left:20px;
top:4px;
z-index:0;
}
#mainevent{
position:absolute;
left:35px;
top:245px;
width:70%;
height:25px; 
z-index:5;
}
.eventtl{
font: bold 12px Arial, Verdana, sans-serif;
color:#FFF;
margin:0 15 0 0px;
vertical-align: baseline;
text-decoration: none;
}
a.eventtl:link{
font: bold 12px Arial, Verdana, sans-serif;
color:#FFF;
margin:0 15 0 0px;
vertical-align: baseline;
text-decoration: none;
}
a.eventtl:visited{
font: bold 12px Arial, Verdana, sans-serif;
color:#FFF;
margin:0 15 0 0px;
vertical-align: baseline;
text-decoration: none;
}
a.eventtl:hover{
font: bold 12px Arial, Verdana, sans-serif;
color:#FFF;
margin:0 15 0 0px;
vertical-align: baseline;
text-decoration: none;
}
a.eventtl:active{
font: bold 12px Arial, Verdana, sans-serif;
color:#FFF;
margin:0 15 0 0px;
vertical-align:baseline;
text-decoration: none;
}
.evdate{
font: bold 11px Arial, Verdana, sans-serif;
color:#FFF;
margin:0 20 0 0px;
vertical-align: baseline;
text-decoration: none;
}
a.evdate:link{
font: bold 11px Arial, Verdana, sans-serif;
color:#FFF;
margin:0 20 0 0px;
vertical-align: baseline;
text-decoration: none;
}
a.evdate:visited{
font: bold 11px Arial, Verdana, sans-serif;
color:#FFF;
margin:0 20 0 0px;
vertical-align: baseline;
text-decoration: none;
}
a.evdate:hover{
font: bold 11px Arial, Verdana, sans-serif;
color:#FFF;
margin:0 20 0 0px;
vertical-align: baseline;
text-decoration: none;
}
a.evdate:active{
font: bold 11px Arial, Verdana, sans-serif;
color:#FFF;
margin:0 20 0 0px;
vertical-align: baseline;
text-decoration: none;
}
#maintkt{
position:absolute;
right:30px;top:245px;
z-index:9;
}

/* scroll menu*/
#scrollwrapper{
position:relative;
width:485px;
height:65px;
overflow:hidden;
left:30px;
top:270px;
z-index:10;
}
#scrollmenu{
position:relative;
width:485px;
height:65px;
background-color:#030F19;
overflow:hidden;
border:4px solid red;
}
.scrollpic{
border:4px solid #030F19;
margin-right:2px;
cursor: pointer;
}

/* homepage event listings */
#homecal {
	background-color: #4C4C4C;
	background-image: url(../graphics/cal_title.gif);
	background-repeat: no-repeat;
	position: absolute;
	height: 230px;
	width: 308px;
	left: 542px;
	top: 184px;
	padding:0px;
}
.today{
	position:absolute;
	margin:40 0 0 15px;
	color: #CCC;
}
.calcontain{
	position:absolute;
	left:0px;
	top:55px;
	width:304px;
	height:130px;
	padding:0px;
	margin-top:10px;
	overflow:hidden;
}
p.morecal{
position:absolute;
top:200px;
left:160px;
color:#FFF;
margin:0px;
padding:0px;
}
/* ad under homepage event listings */
#middlead {
	background-color: #333333;
	background-image: url(../graphics/middlead_bg.gif);
	background-repeat: repeat-y;
	position: absolute;
	height: 72px;
	width: 308px;
	left: 542px;
	top: 412px;
	right: 0px;
	text-align:center;
	padding-top:8px;
}
/* bottom content containers */
#btmcontent {
	background-color: #FFFFFF;
	position: absolute;
	top: 484px;
	left: 0px;
	width: 850px;
	height: 332px;
	margin:0px;
}
.round{
position:relative;
top:54px;
left:0px;
}
#secondrow{
position:absolute;
top:0px;
left:0px;
width:835;
height:auto;
margin:0px;
padding:0px;
}
#rowrap{
position:relative;
top:0px;
left:10px;
width:531;
height:auto;
margin-top:63px;
padding:0px;
}
#bottomrow{
position:relative;
top:-1px;
left:0px;
width:850px;
height:auto;
margin:0px;
padding:0px;
}

#footer{
clear:both;
position:relative;
background-color:#FFF;
}
/* entertainement news */
#newsbox{
	position: relative;
	height: 156px;
	width: 300px;
	margin:0px;
	background: url(../graphics/news_bg2.gif) no-repeat left top;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	}
p.entnews{
position:absolute;
margin:30 10 0 8px;
line-height:20px;
}
.boxtitle{
float:right;
position:relative;
padding: 9 10 6 0px;
display:block;
}
.boxpic{
position:relative;
margin: 0 0 5 0px;
border: solid 1px #666666;
}
	
/* white box to right of ent news on homepage */
#rightwhitebx {
	background: url(../graphics/right_wht_box_bg.gif) no-repeat left top;
	position: absolute;
	left: 304px;
	top: 0px;
	/* height: 156px;
	width: 227px; */
	margin:0px;
	padding: 0 6 0 6px;
}

/* feature items */
#features {
	position: absolute;
	height: 210px;
	width: 285px;
	left: 551px;
	top: 9px;
	margin:0px;
	padding: 12 0 10 7px;
	color: #CCC;
	text-align: left;
	background-image: url(../graphics/features_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
.featurepics {
	border: 5px solid #252525;
	margin: 0 10 5 0px;
}
.featureitem1 {
	position: absolute;
	margin: 12 12 2 0px;
	width: 100px;
	left: 165px;
	top: 0px;
}
.featureitem2 {
	position: absolute;
	margin: 74 12 2 0px;
	width: 100px;
	left: 165px;
	top: 0px;
}
.featureitem3 {
	position: absolute;
	margin: 134 12 2 0px;
	width: 100px;
	left: 165px;
	top: 0px;
}
/* teams section (on homepage */
#teams {
	background: url(../graphics/teams_bg311.gif) left top no-repeat;
	position: relative;
	height: 70px;
	width: 311px;
	top: 0px;
	left:0px;
	padding:0;
	}
#teamsbdr {
	background-image: url(../graphics/teams_right_bg.gif);
	background-repeat: norepeat;
	background-position: left top;
	position: absolute;
	width:4px;
	height: 64px;
	left: 306px;
	top: 0px;
}
#teamstab {
	position: relative;
	height: 32px;
	width: 132px;
	left: 10px;
	top: 0px;
}
.tmsmallicon {
	position: relative;
	margin-right:8px;
	top: 10px;
}
.tmsmallicon:a {
	position: relative;
	margin:0 8 0 0px;
	border:0px;
	top: 18px;
}
.rrsmallicon {
	position: absolute;
	margin:0 8 0 0px;
	border:0px;
	top: 5px;
}
.rrsmallicon:a {
	position: absolute;
	margin:0 8 0 0px;
	border:0px;
	top: 5px;
}
/* teams page */
div.teaminfo{
float:right;
left:0px;
background-color:#426382;
width:460px;
height:77px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:0px;
margin:0px;
color:#FFF;
}
p.teamthumb{
float:left;
left:0px;
width:195px;
height:82px;
padding:0px;
margin:0px;
}
/* chiclet ads */
#chicdiv {
background-color: #CCC;
position: absolute;
height: 70px;
width: 522px;
left: 314px;
top: 0px;
text-align:center;
overflow:hidden;
}
.chiclets {
position: relative;
top:5px;
margin-right:2px;
width:121px;
border: 1px solid #666666;
overflow:hidden;	
}
a.chiclets:link {
	border: 1px solid #666666;
	overflow:hidden;	
}
a.chiclets:visited{
	border: 1px solid #666666;
	overflow:hidden;	
}
a.chiclets:hover {
	border: 1px solid #288BE2;
	overflow:hidden;	
}
a.chiclets:active {
	border: 1px solid #288BE2;
	overflow:hidden;	
}
/* quick links */
#quickdiv {
	position: relative;
	height: 20px;
	width: 850px;
	left: 0px;
	top: -24px;
	text-align:center;
	padding: 0px;
	margin:0px;
}
.quicklinks {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666;
	text-decoration: none;
	margin-right: 8px;
	margin-left:8px;
	padding:0;
}
a.quicklinks:link {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666;
	text-decoration: none;
	margin-right: 8px;
	margin-left:8px;
	padding:0px;
}
a.quicklinks:visited {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666;
	text-decoration: none;
	margin-right: 8px;
	margin-left:8px;
	padding:0px;
}
a.quicklinks:hover {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #666;
	text-decoration: none;
	margin-right: 8px;
	margin-left:8px;
	padding:0px;
}
a.quicklinks:active {
	font-family: arial, verdana, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	color: #666;
	text-decoration: none;
	margin-right: 8px;
	margin-left:8px;
	padding:0px;
}
/* main content area */
#content{
position:relative;
top:0px;
left:0px;
width: 850px;
height:auto;
padding:0px;
margin:0px;
background-color: #FFF;
}

#leftcol{
position:relative;
top:0px;
left:0px;
height:auto;
margin-left:10px;
margin-top:15px;
padding:0px;
background-color:red;
}

#rightcol{
position:relative;
top:0px;
left:0px;
height:auto;
margin-left:10px;
margin-top:15px;
padding:0px;
}

.photobdr{
border: 1px solid #333;
padding:0px;
margin:0px;
}

p.pagetitle{
position:relative;
top:0px;
left:0px;
padding:0px;
margin:0px;
}

p.nomargins{
padding:0px;
margin:0px;
}

.nomargins{
padding:0px;
margin:0px;
}

p.short{
padding-top:2px;
padding-bottom:2px;
margin-top:2px;
margin-bottom:2px;
}
p.padtop{
padding-top:2px;
margin-top:2px;
margin-bottom:0px;
padding-bottom:0px;
}
p.threetop{
padding-top:3px;
margin-top:3px;
margin-bottom:0px;
padding-bottom:0px;
}
p.twoleft{
padding-left:2px;
margin-left:2px;
padding-top:7px;
margin-top:7px;
}
p.breslin{
float:left;
width:70px;
margin-right:8px;
margin-top:3px;
padding-top:3px;
margin-bottom:15px;
padding-bottom:15px;
font-size:11px;
line-height:13px;
}
#twleftcol{
position:relative;
top:0px;
left:0px;
height:auto;
margin-left:20px;
margin-top:20px;
padding:0px;
}

#twrightcol{
position:relative;
top:0px;
left:0px;
height:auto;
margin-left:15px;
margin-top:20px;
padding:0px;
}

#adcol{
position:relative;
top:0px;
left:0px;
height:auto;
margin-left:15px;
margin-top:10px;
margin-right:15px;
padding:0px;
}
#widecol{
position:relative;
top:0px;
left:0px;
height:auto;
margin-left:20px;
margin-top:10px;
margin-right:15px;
padding:0px;
}
#scrapwrapper{
left:0px;
top:0px;
width:765px;
height:auto;
margin-left:10px;
margin-right:10px;
}
#scrapleftcol{
float:left;
width:220px;
height:auto;
margin-right:15px;
margin-top:15px;
padding:0px;
text-align:left;
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
line-height: 15px;
color: #CCC;
}

#scraprightcol{
float:right;
left:0px;
width:500px;
height:auto;
margin-top:15px;
padding:0px;
text-align:left;
}
/* bottom leaderboard */
#leaderwrap{
position:relative;
top:0px;
left:0px;
width: 850px;
height:97px;
margin-top:0px;
padding:0px;
}
#btmleader {
position:relative;
left: 0px;
top:0px;
background-color: #CCC;
margin:0px;
height: 86px;
width: 850px;
text-align:center;
}
#leaderleft {
	position:absolute;
	height: 14px;
	width: 11px;
	left: 0px;
	top: 86px;
	background-image: url(../graphics/gray_lwr_left_crn.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#leaderight {
	position:absolute;
	top: 86px;
	right: 0px;
	width: 11px;
	height: 14px;
	background-image: url(../graphics/gray_btm_rght_crn.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#leadermid {
	position:absolute;
	background-color: #CCC;
	height: 14px;
	width: 828px;
	left: 11px;
	top: 86px;
}

/* navigation */
#nav {
position: absolute;
top:135px;
left:214px;
width:561px;
height:30px;
margin:0px;
}
#navwrapper {
position:relative;
right:0px;
bottom:0px;
}
#tunav {
position: absolute;
top:165px;
left:0px;
width: 561px;
height:30px;
margin:0px;

}
#tunav2 {
position: relative;
top:0px;
left:0px;
width: 561px;
height:17px;
margin:0px;
padding-bottom:2px;
}
/* event search */
.calsearch{
position:relative;
top:0px;
left:0px;
width:420px;
height:30px;
background-color:#CCC;
background-image: url(../graphics/gray_crn.gif);
background-position: top right;
background-repeat:no-repeat;
padding:0px;
margin:0px;
}
.bluetx{
margin:0px;
padding:0px;
font-family: arial, verdana, sans-serif;
font-size: 11px;
line-height: 13px;
font-weight: bold;
color: #095FAB;
text-align:left;
}

/* event */
.evinfo{
position:relative;
top:0px;
left:0px;
height:auto;
margin:0px;
padding:0px;
font-family: arial, verdana, sans-serif;
font-size: 12px;
line-height: 15px;
font-weight: regular;
color: #333;
}

.evinfo p {
margin-top:4px;
margin-bottom:4px;
padding-top:4px;
padding-bottom:4px;
}

select {
border: 1px solid #666;
width:120px;
margin-top:3px;
font-family: arial, verdana, sans-serif;
font-size: 12px;
line-height: 14px;
font-weight: regular;
color: #333;
padding:0;
}

/* homepage event listings */
#evcal {
	position: relative;
	top:0px;
	left: 0px;
	width: 280px;
	height: auto;
	padding-top:10px;
	margin-top:6px;
	background-color: #4C4C4C;
	background-image: url(../graphics/cal_crn.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
.evmore{
position:relative;
top:0px;
text-align:right;
padding-top:10px;
padding-bottom:5px;
padding-right:10px;
font-weight:bold;
font-size:10px;
color:#CCC;
}
#lrgcal{
position:relative;
top:0px;
left:0px;
margin:0px;
padding:0px;
width:420px;
}
.caldate {
	text-align:left;
	margin:0px;
	padding:0px;
	height:25px;
	border-bottom:1px solid #3C3B3B;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
}
.calname{
	text-align:left;
	margin:0px;
	padding:0px;
	height:25px;
	border-bottom:1px solid #3C3B3B;
	}
.caltime{
	text-align:left;
	margin:0px;
	padding:0px;
	height:25px;
	border-bottom:1px solid #3C3B3B;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
}
.calspace{
margin:0px;
padding:0px;
height:25px;
border-bottom:1px solid #3C3B3B;
}
.calbtm{
margin:0px;
padding:0px;
height:20px;
background-image: url(../graphics/calendar_btm.gif);
background-position:bottom right;
background-repeat:no-repeat;
}

/*stand out box */
div.box{
position:relative;
top:0px;
left:0px;
width:216px;
height:auto;
border:1px solid #CCC;
padding:8px;
margin:0px;
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
line-height: 15px;
color: #333333;
}

/* event page table */

#tickettbl {
	width: 520px;
	border: 1px solid #CCCCCC;
	padding: 0;
}
#tickettbl td {
	border: 0;
	padding: 5px;
	}
	
#tickettbl th {background-color:#333; text-align:left; padding:5px;}

#tickettbl h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:2px; margin:2px; color:#fff;}

.small {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#ccc;}

.gray {
	background-color: #b8d3ed;}